package kr.co.hanwha.hifive.data.model;

import java.util.ArrayList;

/**
 * Created by sanghoonkwon on 2018. 1. 22..
 */

public class TaskDetailRoot extends BaseData {
    TaskDetailData taskResult;

    ArrayList<String> listResTasksHashtags;

    ArrayList<TaskHistoryData> listTasksHistory;

    public TaskDetailData getTaskResult() {
        return taskResult;
    }

    public ArrayList<String> getListResTasksHashtags() {
        return listResTasksHashtags;
    }

    public void setTaskResult(TaskDetailData taskResult) {
        this.taskResult = taskResult;
    }

    public void setListResTasksHashtags(ArrayList<String> listResTasksHashtags) {
        this.listResTasksHashtags = listResTasksHashtags;
    }

    public ArrayList<TaskHistoryData> getListTasksHistory() {
        return listTasksHistory;
    }
}
